/* Functions for reading writing preferences.
 * $Id: prefs.h,v 1.1 2000/04/16 17:12:31 marijn Exp $

 * An air traffic simulation game. 
 * Copyright (C) 2000  Marijn Vriens <marijn@sanity.dhs.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
 */

void /* put the saved preferences into the airSetting structure */
prefRead(airSetting*);

void /* save the preferences */
prefWrite(airSetting*);

GList* /* read in the High Score from disk */
highScoreRead(void);

void /* read in the High Score from disk */
highScoreWrite(GList *);

/* ChangLog
 * --------
 * $Log: prefs.h,v $
 * Revision 1.1  2000/04/16 17:12:31  marijn
 * Added support for saving preferences and highscores to preference files.
 *
 */
