/* Non program specific functions
 * $Id: utils.h,v 1.2 2000/04/20 18:57:07 marijn Exp $

 * An air traffic simulation game. 
 * Copyright (C) 2000  Marijn Vriens <marijn@sanity.dhs.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

 */

char *
secsToMinutes(gint time);

float
objDist(vector, vector);

char *
degsToHeading(gint heading);

gint
calc_plane_score(airSetting *);

gint
calc_max_score(airSetting *);

/* ChangeLog
 * $Log: utils.h,v $
 * Revision 1.2  2000/04/20 18:57:07  marijn
 * Scores per plane and maximum are now shown according the game settings.
 *
 * Revision 1.1  2000/04/02 02:11:33  marijn
 * Major source code reordering, added license information.
 *
 */
