/* Various test functions
 * $Id: tests.h,v 1.2 2000/04/16 17:12:31 marijn Exp $

 * An air traffic simulation game. 
 * Copyright (C) 2000  Marijn Vriens <marijn@sanity.dhs.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

 */

gint
testPlanesDist(GList *, airPlane *);

gboolean
testVectorActive(vector);

gboolean
testVectorOnBoard(vector);

gboolean
testPlaneCourseChange(airPlane *plane);

gboolean
testObjectTooClose(gint, gint, gint);

gint 
testTimes(gconstpointer, gconstpointer); 

gint 
testHighScore(gconstpointer, gconstpointer); 


/* ChangLog
 * $Log: tests.h,v $
 * Revision 1.2  2000/04/16 17:12:31  marijn
 * Added support for saving preferences and highscores to preference files.
 *
 * Revision 1.1  2000/04/02 02:11:33  marijn
 * Major source code reordering, added license information.
 *
 */

